body {
    font-family: 'Overpass', sans-serif;
}

.item-slide1 {
    display: block;
    color: #000 !important;
    text-decoration: none !important;
    height: 100%;
    border: 1px solid #d8d8d8;
    border-bottom: 2px solid #484848;
    position: relative;
    z-index: 1;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    background: #fff;
}

.link-with-img {
    height: 350px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px;
    text-decoration: none !important;
    margin-bottom: 0;
    overflow: hidden;
}

.link-with-img>img {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.link-with-img h3 {
    position: relative;
    width: 100%;
    text-align: right;
    color: #fff;
    text-align: center;
}

.item-asociado img {
    height: 130px;
    width: 90%;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: block;
    margin: auto;
}

.items-asociados {
    text-align: center;
}

.item-asociado {
    display: block;
}

.section-slider1 {
    padding: 50px 0;
}

.section-content-body1 {
    padding: 50px 0;
    background: #ececec;
}

.section-diagnostico img {
    height: 500px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.section-diagnostico {
    padding: 50px 0;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0;
    color: #000;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    color: #000;
    right: 0;
}

.title-item-slide1 {
    font-size: 20px;
}

.body-item-slide1 p,
.body-item-slide1 ul {
    font-size: 15px;
    margin: 0;
    color: #000;
    opacity: .8;
    margin-bottom: 10px;
}

.body-item-slide1 {
    padding: 25px 25px;
}

.section-slider1 .swiper-container {
    padding: 20px 60px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    padding: 10px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
    font-size: 30px;
    outline: none !important;
}

.img-item-slide1 {
    height: 250px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.section-content-body2 {
    padding: 50px 0;
    background: #ececec;
}

.title-section1 {
    text-align: center;
    margin-bottom: 35px;
    border-bottom: 3px solid rgb(72 72 72);
    display: inline-block;
    padding-bottom: 10px;
    font-size: 32px;
    border: 0;
    color: rgb(0 155 114);
    text-transform: uppercase;
}

.section-title {
    text-align: center;
}

.title-section2 {
    display: inline-block;
    margin-bottom: 10px;
    /* border-bottom: 2px solid #484848; */
    padding-bottom: 8px;
    font-size: 25px;
    color: #484848;
}

.section-title-int {
    text-align: center;
}

.slider-section3 {
    padding: 0 30px;
}

.item-slide1-int .img-item-slide1 {
    height: 200px;
}

.item-slide1-int .title-item-slide1 {
    font-size: 20px;
}

.item-slide1-int .body-item-slide1 p {
    font-size: 14px;
}

.slider-section3 .swiper-button-next:after,
.slider-section3 .swiper-button-prev:after {
    font-size: 20px;
}

.item-banner {
    height: calc(100vh);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 30px;
}

.img-item-banner {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.title-item-banner {
    color: #fff;
    font-size: 62px;
    margin: 0;
}

.container-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.btn-mobile {
    display: none;
}

.box-menu-header .box-menu-bottom-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.items-link-header .title-link {
    font-size: 14px;
    margin: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #fff;
    line-height: 1;
    cursor: pointer;
    text-decoration: none !important;
    text-transform: uppercase;
}

.items-link-header {
    position: relative;
    padding: 15px 15px;
    margin-left: 20px;
}

.items-link-header .list-links {
    position: absolute;
    list-style: none;
    z-index: 2;
    width: auto;
    visibility: hidden;
    background-color: #f9f9f9;
    min-width: 200px;
    -webkit-box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    padding: 0;
    bottom: -10px;
    -webkit-transform: translateY(100%) translateX(50%);
    -ms-transform: translateY(100%) translateX(50%);
    transform: translateY(100%) translateX(50%);
    right: 50%;
}

.items-link-header:hover .list-links {
    visibility: visible;
}

.content-header {
    background: transparent;
}

.link-header {
    color: #000 !important;
    text-decoration: none !important;
    font-size: 13px;
    display: block;
    padding: 10px 15px;
    line-height: 1;
    text-align: center;
}

.link-header:hover {
    background: rgb(149 54 144 / 50%);
    color: #fff !important;
}

.items-link-header:hover .title-link {
    color: #484848;
}

.item-slide1:hover {
    background: #484848;
    color: #fff;
    -webkit-box-shadow: 0 10px 20px -10px #484848;
    box-shadow: 0 10px 20px -10px #484848;
    position: relative;
    z-index: 1;
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.item-slide1:hover * {
    color: #fff !important;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

header {
    position: fixed;
    z-index: 2;
    width: 100%;
    left: 0;
    top: 0;
    padding: 10px 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 99999999;
}

.box-menu-header {
    margin-left: auto;
}

.logo-fixed {
    /* position: absolute; */
    /* left: -1px; */
    /* top: 0; */
    /* opacity: 0; */
}

.logo-header {
    position: relative;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    padding-right: 5px;
}

header.menu-fixed .content-header {
    background: #fff;
    -webkit-box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 10%);
}

header.menu-fixed .logo-fixed {
    opacity: 1;
}

header.menu-fixed .items-link-header .title-link {
    color: #1f1f1d;
    font-size: 13px;
}

header.menu-fixed .logo-header {
    top: 0;
}

header.menu-fixed .items-link-header:hover .title-link {
    color: #009c71;
}

.content-text-banner {
    position: relative;
    width: 1000px;
    margin: auto;
    max-width: 100%;
    /* margin-left: 0; */
    text-align: center;
}

.text-item-banner {
    width: 500px;
    font-size: 24px;
    color: #fff;
    max-width: 100%;
    margin: auto;
}

.box-menu-top-header {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-right: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.box-rd-top-header a {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-right: 15px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    line-height: 15px;
}

.link-languaje {
    display: inline-block;
    color: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 15px;
    margin-left: 7px;
}

.box-languajes {
    color: #fff;
}

.box-rd-top-header {
    margin-right: 5px;
    margin-top: 7px;
}

.box-rd-top-header a:hover {
    color: #484848;
}

.link-languaje:hover {
    color: #484848;
    text-decoration: none;
}

header.menu-fixed .link-languaje {
    color: #1f1f1d;
}

header.menu-fixed .link-languaje:hover {
    color: #953690;
}

header.menu-fixed .box-languajes {
    color: #1f1f1d;
}

header.menu-fixed .box-rd-top-header a {
    color: #1f1f1d;
}

header.menu-fixed .box-rd-top-header a:hover {
    color: #484848;
}

header.menu-fixed .box-menu-top-header {
    opacity: 0;
    margin-bottom: -25px;
}

header.menu-fixed .logo-header img {
    width: 220px;
}

.logo-header img {
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
    width: 260px;
    position: relative;
    z-index: 999999;
}

.logo-header:before {
    width: 300%;
    content: "";
    left: -200%;
    background: #fff;
    height: 100%;
    position: absolute;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

header.menu-fixed {
    padding: 0;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    outline: none !important;
}

.card-design1 .card-img img {
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.card-design1 .card-title {
    font-size: 17px;
    font-weight: 700;
}

.card-design1 .card-body {
    padding: 10px 0;
}

.card-design1 .card-subtitle {
    font-size: 13px;
}

.card-design1 {
    margin-bottom: 30px;
    color: #000 !important;
    text-decoration: none !important;
}

.list-activities {
    padding: 50px 0;
}

.item-banner-int {
    height: 50vh;
}

.item-banner-int .title-item-banner {
    font-size: 42px;
    text-align: center;
}

/* footer */
#logos-mobile li {
    padding: 5% 25%;
    max-width: 100%;
}

footer {
    position: relative;
    background: #ffffff !important;
    color: #c1cad7;
    -webkit-box-shadow: 0px 5px 10px 1px hsl(0deg 0% 0% / 10%);
    box-shadow: 0px 5px 10px 1px hsl(0deg 0% 0% / 10%);
}

footer.padding-top-sm {
    padding-top: 50px;
    padding-bottom: 30px;
}

#top-footer img {
    max-width: 100%;
    height: 53px;
    display: block;
    margin-bottom: 10px;
}

#top-footer .logos-footer img {
    max-width: none;
}

#top-footer #text-corfo {
    margin-top: 30px;
}

#top-footer #logo-corfo {
    height: 45px;
}

#top-footer #logo-2030 {
    height: 60px;
}

#top-footer #logo-mecesup {
    height: 65px;
}

#top-footer p {
    font-size: 18px;
    line-height: normal;
}

#top-footer ul li {
    float: left;
    margin: 5px;
}

#top-footer a {
    vertical-align: top;
    text-decoration: none;
    font-size: 14px;
    color: #484848;
    font-weight: 300;
}

#top-footer ul#social-footer li a {
    font-size: 24px;
    font-weight: bold;
    color: #7a7a78;
    line-height: normal;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    padding: 6px;
    display: block;
    line-height: 35px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#top-footer ul#social-footer li a:hover {
    background: #7a7a78;
    color: #fff;
}

#top-footer small {
    font-size: 14px;
    line-height: 1.5;
    display: block;
    color: #484848;
    font-weight: 300;
}

#bottom-footer {
    margin-top: 0;
}

#bottom-footer .container .row .col-md-12 {
    border-top: 1px solid rgba(255, 255, 255, .1);
    text-align: center;
}

#bottom-footer ul li {
    float: left;
    width: auto;
}

#bottom-footer img {
    max-width: 120px;
    padding: 10%;
}

#bottom-footer #logo-ilogica {
    width: 140px;
    max-width: none;
    opacity: .5;
}

#bottom-footer #logo-ilogica:hover {
    opacity: 1;
}

#social-footer a {
    padding: 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
}

#social-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}

#top-footer h6 {
    font-size: 18px;
    color: #484848;
}

.item-slide-studio {
    height: auto;
}

.subtitle-item-slide1 {
    font-size: 12px;
    color: #000;
    font-weight: 600;
}

.item-slide-studio .img-item-slide1 {
    height: 200px;
}

.item-slide-diagnostico {
    display: block;
    position: relative;
}

.title-item-slide-diagnostico {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 0;
    color: #fff;
    left: 0;
    font-size: 42px;
}

.item-slide-diagnostico .img-item-slide1 {
    height: auto;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.overlay-banner {
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: .4;
}

.content-banner-navigate {
    position: absolute;
    bottom: 5%;
    z-index: 999;
    left: 0;
    right: 0;
}

.items-banners-navigate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px;
}

.item-banner-navigate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 25%;
    padding: 0 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    background: transparent !important;
    height: auto;
    outline: none !important;
    opacity: .8;
}

.number-item-banner-navigate {
    color: #fff;
    height: 50px;
    width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    text-align: center;
    line-height: 53px;
    border-radius: 50%;
    border: 1px solid #fff;
    margin: 0;
    margin-right: 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.title-item-banner-navigate {
    color: #fff;
    font-size: 20px;
    margin: 0;
    opacity: .8;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-align: left;
}

.item-banner-navigate:hover .number-item-banner-navigate,
.swiper-pagination-bullet-active .number-item-banner-navigate {
    border-color: #ffffff;
    border-width: 3px;
    line-height: 48px;
}

.item-banner-navigate:hover .title-item-banner-navigate,
.swiper-pagination-bullet-active .title-item-banner-navigate {
    opacity: 1;
}

.slider-section4 .swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1140px;
    right: 0;
    margin: 0 auto;
    bottom: 6%;
}

.item-banner-navigate.swiper-pagination-bullet-active {
    opacity: 1;
}

.body-item-slide1 {
    height: 135px;
}

.item-slide1-int .body-item-slide1 {
    height: auto;
}

#progress {
    position: absolute;
    left: 0;
    right: 0;
    height: 4px;
    background: #ffffff;
    z-index: 9999;
    bottom: 0;
    -webkit-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}

.item-slide-studio>img {
    height: 215px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.btn-design1 {
    display: block;
    width: 200px;
    margin: auto;
    text-align: center;
    background: #484848;
    margin-top: 20px;
    color: #fff;
    border-radius: 39px;
    padding: 12px 15px 10px 15px;
    line-height: 1;
    border: 1px solid #484848;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    outline: none !important;
}

.btn-design1:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    color: #fff;
    text-decoration: none;
    -webkit-box-shadow: 0px 1px 7px -5px #000;
    box-shadow: 0px 1px 7px -5px #000;
}

.row-slider1 {
    margin: 0;
}

.row-slider1>div {
    padding: 0;
}

.link-with-img:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.item-asociado:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.link-with-img h3 img {
    width: 24px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.link-with-img:hover h3 img {
    -webkit-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
}

#top-footer .logos-organizadores a img {
    width: 100%;
    height: auto;
    margin: 0;
}

.logos-organizadores {
    padding: 0;
    list-style: none;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
}

.logos-organizadores li {
    width: 40%;
}

.btn-mobile.active span {
    background: #484848;
}

.overlay-link-with-img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #000;
    opacity: .4;
}

.section-title2 {
    text-align: center;
    margin-bottom: 10px;
}

.row-equipo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px;
    padding-bottom: 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.col-equipo {
    width: 25%;
    padding: 0 5px;
    margin-bottom: 10px;
}

.card-equipo .card-title {
    font-size: 18px;
    text-align: center;
    line-height: 1.1;
    margin-bottom: 5px;
    position: relative;
}

.card-equipo .card-text p {
    text-align: center;
    font-size: 16px;
    margin: 0;
}

.card-equipo {
    position: relative;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}

.card-equipo .card-img {
    position: inherit;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 0;
    z-index: 1;
    -o-object-position: top;
    object-position: top;
}

.card-equipo .card-text {
    position: relative;
    margin-bottom: 10px;
}

.card-equipo .card-content {
    color: #fff;
    position: absolute;
    z-index: 3;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
    padding: 0 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    width: 100%;
}

.card-equipo .overlay-equipo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.card-equipo:hover .overlay-equipo {
    opacity: .5;
}

.card-equipo:hover .card-content {
    opacity: 1;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}

.item-banner-int .content-text-banner {
    margin-left: auto;
}

.section-content-body1 iframe {
    width: 100%;
    height: 400px;
    margin-top: 30px;
}

.text-destaqued {
    font-style: italic;
    text-align: center;
    font-weight: 700;
    font-size: 23px;
    color: #484848;
}

#proposito .title-section1 {
    margin-bottom: 20px;
}

#historia {
    background: #fff;
    padding-bottom: 0;
}

#linea-tiempo {
    background: #fff;
}

#linea-tiempo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    -o-object-fit: contain;
    object-fit: contain;
    height: auto;
}

#alianzas {
    background: #fff;
}

.item-slide-diagnostico:hover .img-item-slide1 {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.items-iniciativas {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 25% 5px 25% 5px 25% 5px 25%;
    grid-template-columns: 25% 25% 25% 25%;
    -ms-grid-rows: 100px 5px 100px 5px 100px 5px 100px;
    grid-template-rows: 100px 100px 100px 100px;
    grid-gap: 5px 5px;
}

.items-iniciativas>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.items-iniciativas>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.items-iniciativas>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

.items-iniciativas>*:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 7;
}

.items-iniciativas>*:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

.items-iniciativas>*:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}

.items-iniciativas>*:nth-child(7) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
}

.items-iniciativas>*:nth-child(8) {
    -ms-grid-row: 3;
    -ms-grid-column: 7;
}

.items-iniciativas>*:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

.items-iniciativas>*:nth-child(10) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}

.items-iniciativas>*:nth-child(11) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
}

.items-iniciativas>*:nth-child(12) {
    -ms-grid-row: 5;
    -ms-grid-column: 7;
}

.items-iniciativas>*:nth-child(13) {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
}

.items-iniciativas>*:nth-child(14) {
    -ms-grid-row: 7;
    -ms-grid-column: 3;
}

.items-iniciativas>*:nth-child(15) {
    -ms-grid-row: 7;
    -ms-grid-column: 5;
}

.items-iniciativas>*:nth-child(16) {
    -ms-grid-row: 7;
    -ms-grid-column: 7;
}

.items-iniciativas .item-iniciativas:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1 / 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / 3;
}

.items-iniciativas .item-iniciativas:nth-child(2) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3 / 4;
}

.items-iniciativas .item-iniciativas:nth-child(3) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    grid-row: 4 / 5;
}

.items-iniciativas .item-iniciativas:nth-child(4) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row: 1 / 5;
}

.item-iniciativa img {
    max-width: 100%;
}

.items-iniciativas .item-iniciativas:nth-child(5) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / 3;
}

.items-iniciativas .item-iniciativas:nth-child(6) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / 5;
}

.items-iniciativas .item-iniciativas:nth-child(7) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1 / 2;
}

.items-iniciativas .item-iniciativas:nth-child(8) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2 / 3;
}

.items-iniciativas .item-iniciativas:nth-child(9) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / 5;
}

.item-iniciativas img {
    max-width: 100%;
}

.item-iniciativas {
    cursor: pointer;
    position: relative;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.bg-item-iniciativas {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    width: 100%;
}

.box-logo-item-iniciativas {
    height: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px;
}

.box-logo-item-iniciativas img {
    max-width: 80%;
    max-height: 45px;
}

.items-iniciativas .item-iniciativas:nth-child(4) .box-logo-item-iniciativas img {
    max-width: 90%;
}

.item-iniciativas:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#espacios-edificio {
    background: #fff;
}

.item-slide-studio .img-item-slide1-contain {
    -o-object-fit: contain;
    object-fit: contain;
    padding: 10px;
}

.tabs-equipo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 30px;
}

.tab-equipo {
    width: 50%;
    text-align: center;
    padding: 20px 30px;
    font-size: 26px;
    margin-bottom: 25px;
    color: #000;
    line-height: 1;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.tab-equipo.active {
    background: #009c71;
    color: #fff;
}

.tab-equipo:not(.active):hover {
    color: #000;
    background: #e6e6e6;
    text-decoration: none;
}

.tab-equipo.active:hover {
    text-decoration: none;
}

.col-equipo-main {
    margin-right: 40%;
    margin-bottom: 30px;
    width: 60%;
}

.row-equipo-ind .card-equipo {
    height: 230px;
}

.link-languaje img {
    width: 26px;
}

.box-tools-fixed {
    top: 50%;
    position: fixed;
    z-index: 999;
    left: 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 30px;
    z-index: 99999;
}

.link-tools-fixed {
    width: 47px;
    height: 47px;
    display: block;
    background: #009c71;
    border-radius: 50%;
    padding: 4px;
    margin-bottom: 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 20%);
}

.link-tools-fixed img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.list-tools-fixed {
    padding: 0;
    margin: 0;
}

.link-tools-fixed:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 20%);
}

.img-alianza {
    max-width: 100%;
    height: 150px;
    -o-object-fit: contain;
    object-fit: contain;
    display: block;
    margin: auto;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.img-alianza:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.equipo-custom2 .card-equipo {
    height: auto;
    margin-bottom: 10px;
}

.equipo-custom2 .card-equipo .card-img {
    height: auto;
    position: initial;
    -o-object-position: top;
    object-position: top;
}

.equipo-custom2 .card-equipo .card-content {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    color: #000;
    z-index: 2;
    text-align: left;
    padding: 0;
    padding-top: 10px;
    position: initial;
}

.equipo-custom2 .card-equipo .overlay-equipo {
    display: none;
}

.equipo-custom2 .card-equipo .card-title {
    text-align: left;
    color: #009c71;
    font-size: 20px;
}

.equipo-custom2 .card-equipo .card-text p {
    text-align: left;
    font-size: 14px;
    line-height: 1;
}

.equipo-custom2 .col-equipo-main .card-equipo {
    width: 270px;
    overflow: visible;
    margin-bottom: 0;
}

.equipo-custom2 .col-equipo-main .card-equipo .card-img {
    width: 100%;
    height: auto;
}

.equipo-custom2 .col-equipo-main .card-equipo .card-content {
    position: absolute;
    bottom: 10%;
    right: 0;
    padding: 10px 30px;
    background: rgb(0 156 113 / 80%);
    left: 15%;
    width: auto;
    right: -15%;
}

.equipo-custom2 .col-equipo-main .card-equipo .card-title {
    color: #fff;
}

.equipo-custom2 .col-equipo-main .card-equipo .card-text p {
    color: #fff;
    font-size: 16px;
}

.equipo-custom2 .col-equipo-main .card-equipo .card-text {
    margin: 0;
}

.link-mail-equipo {
    color: #000;
    font-size: 14px;
    display: block;
    line-height: 1;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.link-mail-equipo:hover {
    color: #009c71;
    text-decoration: none;
}

.items-iniciativas-custom1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 400px;
    margin: -5px 0;
}

.items-iniciativas-custom1 .item-iniciativas {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 2.5px 0;
}

.swiper-slide {
    height: 100%;
}

.items-iniciativas-custom1-2 .box-logo-item-iniciativas img {
    max-width: 95%;
}

.btn-chat-fixed {
    z-index: 99999;
    background: transparent;
    border: 0;
    padding: 0;
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    outline: none !important;
}

.box-text-chat-fixed h6 {
    font-size: 16px;
    margin: 0;
    margin-bottom: 5px;
    margin-top: 5px;
}

.box-text-chat-fixed p {
    font-size: 14px;
    margin: 0;
    line-height: 1;
}

.box-text-chat-fixed {
    background: rgb(0 156 113 / 80%);
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    margin-right: 20px;
    position: relative;
    text-align: left;
}

.box-text-chat-fixed:after {
    content: "";
    border-left: 7px solid rgb(0 156 113 / 80%);
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 14px;
    margin: auto;
    right: -7px;
}

.box-button-chat {
    width: 60px;
    height: 60px;
    background: #009c71;
    color: #fff;
    padding: 12px;
    font-size: 28px;
    border-radius: 50%;
}

.box-content-chat-fixed {
    display: none;
    z-index: 9999999;
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 350px;
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 1px 20px -10px rgb(0 0 0 / 50%);
    box-shadow: 0px 1px 20px -10px rgb(0 0 0 / 50%);
}

.icon-log-box-chat {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    margin-right: 15px;
    position: relative;
}

.icon-log-box-chat img {
    width: 80%;
    height: 80%;
    margin: 10%;
}

.box-content-chat-header {
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 20px 15px 20px;
    position: relative;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.title-chat-header {
    margin: 0;
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    position: relative;
}

.bg-chat-header {
    position: absolute;
    border-radius: 50%;
    background: #009c71;
    top: -25%;
    height: 150%;
    width: 150%;
    left: -25%;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
}

.box-content-chat-body {
    padding: 40px 20px 15px 20px;
    border: 1px solid rgb(0 0 0 / 10%);
    border-radius: 11px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.input-custom1 input,
.input-custom1 textarea {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #000;
    padding: 10px;
    font-size: 14px;
}

.input-custom1 {
    margin-bottom: 10px;
}

.btn-design1 svg {
    margin-right: 5px;
}

.btn-close-chat-fixed {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 0;
    background: #009c71;
    color: #fff;
    position: absolute;
    right: 0;
    top: -50px;
    font-size: 20px;
    line-height: 44px;
    outline: none !important;
}

.box-full-content-chat-header {
    overflow: hidden;
    border-radius: 10px;
}

.tooltip-inner {
    background: #009c71;
}

.bs-tooltip-auto[x-placement^=right] .arrow::before,
.bs-tooltip-right .arrow::before {
    border-right-color: #009c71;
}

.item-slide-studio1 .body-item-slide1 {
    height: auto;
}

.item-slide-studio1 .img-item-slide1 {
    height: 350px;
}

.btn-design1 {
    width: 270px;
}

.col-single-estudios {
    margin-bottom: 40px;
}

.item-nuestros-mundos .img-item-slide1 {
    height: 200px;
}

.item-nuestros-mundos p {
    font-size: 15px;
}

.item-nuestros-mundos {
    height: calc(100% - 60px);
}

.item-slide-service .img-item-slide1 {
    height: 550px;
}

.item-slide-service:before {
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #000;
    display: block;
    content: "";
    opacity: .5;
}

.item-slide-studio-testimonios .img-item-slide1 {
    height: 250px;
}

.section-content-body1-after-banner .link-with-img {
    height: 200px;
}

.img-item-single {
    height: 284px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    margin-bottom: 25px;
}

.section-single-title .title-section1 {
    font-size: 24px;
    text-align: left;
    margin-bottom: 10px;
}

.custom-breadcrumb .breadcrumb {
    background: transparent;
    padding: 0;
}

.breadcrumb-item {
    font-size: 15px;
}

.custom-breadcrumb {
    margin-bottom: 20px;
}

.breadcrumb-item a {
    color: #009c71;
}

.item-notices {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    color: #6c757d;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.img-item-noticias {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    width: 100px;
    height: 60px;
    -o-object-fit: cover;
    object-fit: cover;
}

.title-item-notices {
    font-size: 15px;
}

.box-content-item-notices {
    padding-left: 10px;
}

.col-sidebar-single {
    border-left: 1px solid rgb(0 0 0 / 5%);
    padding-left: 30px;
}

.title-sidebar {
    color: #009c71;
    font-size: 19px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(0 0 0 / 50%);
    padding-bottom: 7px;
}

.item-notices:hover {
    color: #000;
    text-decoration: none !important;
}

.col-info-single {
    padding-right: 30px;
}

.box-languajes span {
    margin-left: 5px;
}

.box-form-chat {
    position: relative;
}

.box-success-form-chat {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    display: none;
    padding-bottom: 10%;
}

.title-success-form-chat {
    font-size: 28px;
    color: #009c71;
}

#section-home-estudios .item-slide-studio .img-item-slide1 {
    height: 260px;
}


.btn-design1.btn-design1-destaqued {
    width: 300px;
    padding: 17px 15px 15px;
    font-size: 18px;
    background: #009c71;
    border-color: #009c71;
    max-width: 100%
}

.info-data-testimonio p b {
    font-weight: 800;
}

.info-data-testimonio p {
    opacity: 1;
    color: #484848;
    font-weight: 400;
}

.item-slide1:hover .info-data-testimonio p {
    color: #fff
}

.item-salas .img-item-slide1 {
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

.box-consideraciones {
    padding: 30px;
    background: #ececec;
    border-radius: 30px;
    padding-top: 50px;
}

.col-title-consideraciones {
    text-align: right;
}

.title-consideraciones {
    font-size: 24px;
    color: #009c71;
}

.col-text-consideraciones ul li::marker {
    color: #009c71;
    font-size: 20px;
}

.col-text-consideraciones ul {
    padding-left: 30px;
}

.col-text-consideraciones a {
    color: #009c71;
}

.item-salas {
    min-height: 100%;
}

.box-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.wpcf7 form .wpcf7-response-output {
    display: none;
}

.col-section-custom1-img img {
    width: 100%;
}

.col-section-custom1-text {
    margin: auto;
}

.row-section-custom1 {
    margin-bottom: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.title-section-custom1 {
    font-size: 28px;
    color: #009c71;
}

.box-text-section-custom1 p:last-child {
    margin-bottom: 0;
}

.row-section-custom1-invert .col-section-custom1-img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.col-section-custom1-text .btn-design1 {
    margin-left: 0;
}

.img-gallery-custom1 {
    max-width: 100%;
    display: block;
    margin: auto;
    height: 500px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.item-acceder {
    width: calc(20% - 15px);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin-bottom: 15px;
}

.items-acceder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.img-item-acceder {
    width: 130px;
    margin: auto;
    display: block;
    max-width: 100%;
    margin-bottom: 15px;
}

.title-item-acceder {
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    color: #484848;
}

.item-acceder:hover {
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
}

#post-actividades .subtitle-item-slide1 {
    text-transform: uppercase;
}

.box-button-banner .btn-design1 {}

.box-text1 img {
    max-width: 100%;
    height: auto;
    max-height: 450px;
    width: auto;
    -o-object-fit: cover;
    object-fit: cover;
    margin: auto;
    display: block;
}

.box-buttons-custom1 {
    padding-top: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.items-acceder-custom2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 -7.5px;
}

.item-acceder-custom2 {
    width: calc(33% - 15px);
    background: #009c71;
    margin: 0 7.5px;
    margin-bottom: 15px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    padding: 15px;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.item-acceder-custom2 .box-text-item-acceder p {
    margin: 0;
    color: #fff;
    font-size: 16px;
}

.box-text-item-acceder p {
    font-size: 14px;
    text-align: center;
    line-height: 1.3;
    margin: 0;
    color: #404040;
}

.box-buttons-custom1 .btn-design1 {
    width: 280px;
    max-width: 100%;
}

.item-acceder-custom2-1 {
    width: calc(33% - 15px);
}

.item-custom1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 30px;
    background: #f1f1f1;
    border: 1px solid #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.item-custom-img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding-right: 45px;
}

.img-item-custom-img {
    max-width: 100%;
}

.box-text-item-custom-text p:last-child {
    margin: 0;
}

.box-text-item-custom-text {
    padding-right: 15px;
}

.item-custom-text {
    padding: 10px 0;
}

.section1-home2 .link-with-img {
    height: 200px;
}

.item-acceder-custom2-1 .title-item-acceder {
    color: #fff;
    font-weight: 700;
}

.slider-section5 .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.item-slide-ventajas .img-item-slide1 {
    height: 200px;
    padding: 0;
    background: #fff;
    width: 100%;
    display: block;
    margin: auto;
}

.body-item-slide1 ul {
    margin-bottom: 20px;
}

.body-item-slide1 a {
    color: #009c71;
    text-decoration: none !important;
    display: block;
    line-height: 1;
}

.body-item-slide1:hover a {
    color: #009c71 !important;
}

.item-slide-ventajas {
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.box-text-destaqued {
    text-align: center;
    padding-top: 30px;
}

.box-text-destaqued h6 {
    text-align: center;
    padding-top: 30px;
    font-size: 22px;
    font-weight: 700;
    color: #009c71;
}

.row-items-imagenes-seccion4 .item-nuestros-mundos {
    height: 100%;
}

.item-slide-servicios-custom {
    height: auto;
    min-height: 540px;
}

.box-buttons-services-custom .btn-design1 {
    width: 90%;
}

.row-items-imagenes-seccion4 {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.row-items-imagenes-seccion4 .col-single-estudios {
    padding-bottom: 50px;
}

.pagination-notices {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 20px;
}

.pagination-notices a {
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #484848;
    border-radius: 50%;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    line-height: 1;
    padding-top: 4px;
    margin: 0 5px;
    text-decoration: none !important;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.pagination-notices a.active {
    background: #009c71;
}

.pagination-notices a:hover {
    background: #33b08d;
}

.pagination-notices a:first-child {
    padding-top: 0;
    padding-right: 2px;
}

.pagination-notices a:last-child {
    padding-top: 0;
    padding-left: 2px;
}

.contact-articulos {
    position: relative;
    margin-bottom: -100px;
    padding: 30px;
}

.bg-contact-acticulos {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
}

.overlay-contact-articulos {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #000000;
    opacity: .7;
}

.section-contact-articulos {
    padding: 30px 0;
    background: #ececec;
    margin-bottom: 100px;
    margin-top: 50px;
    padding-top: 40px;
}

.section-contact-articulos .title-section1 {
    margin-bottom: 10px;
}

.section-contact-articulos .box-text1 {
    text-align: center;
}

.contact-articulos form {
    position: relative;
    z-index: 2;
}

.contact-articulos .input-custom1 input,
.contact-articulos .input-custom1 textarea,
.contact-articulos select {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    outline: none !important;
    padding: 10px 0;
    color: #fff;
    width: 100%;
    font-size: 14px;
}

.contact-articulos .input-custom1 input::-webkit-input-placeholder,
.contact-articulos .input-custom1 textarea::-webkit-input-placeholder {
    color: rgb(255 255 255 / .5);
}

.contact-articulos .input-custom1 input::-moz-placeholder,
.contact-articulos .input-custom1 textarea::-moz-placeholder {
    color: rgb(255 255 255 / .5);
}

.contact-articulos .input-custom1 input:-ms-input-placeholder,
.contact-articulos .input-custom1 textarea:-ms-input-placeholder {
    color: rgb(255 255 255 / .5);
}

.contact-articulos .input-custom1 input::-ms-input-placeholder,
.contact-articulos .input-custom1 textarea::-ms-input-placeholder {
    color: rgb(255 255 255 / .5);
}

.contact-articulos .input-custom1 input::placeholder,
.contact-articulos .input-custom1 textarea::placeholder {
    color: rgb(255 255 255 / .5);
}

.contact-articulos .input-custom1 label {
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}

.section-contact-articulos .box-text1 {
    margin-bottom: 30px;
}

.contact-articulos .btn-design1 {
    margin-right: 15px;
    border-radius: 0;
    border: 1px solid #009c71;
    background: transparent;
}

.box-form-contact2 .input-custom1 {
    margin-bottom: 15px;
}

.box-form-contact2 .box-success-form-chat {
    position: initial;
    padding: 5px;
    width: calc(100% - 30px);
    margin: auto;
    border: 1px solid #009c71;
    background: transparent;
}

.box-form-contact2 .box-success-form-chat h3 {
    margin: 0;
    line-height: 1;
    font-size: 21px;
    color: #fff;
}

.wpcf7 form.sent:not(.init) .box-form-contact2+.wpcf7-response-output {
    display: block;
    text-align: center;
    color: #fff;
    border-color: #009c71;
    border-width: 1px;
}

/*.captcha-image {
    border: 1px solid;
    padding: 10px;
    display: inline-block;
    text-align: center;
    width: 100%;
    background: #fff !important;
}
.captcha-image label > input + svg {
    cursor: pointer;
    border: 2px solid transparent;
    position: relative;
    overflow: hidden;
    color: #000 !important;
}
.captcha-image label > input:checked + svg, .captcha-image label > input:focus + svg {
    border: 2px solid #009c71 !important;
}
.captcha-image .cf7ic_instructions span{
    color: #009c71 !important;
}*/

#post-actividades {
    display: flex;
    flex-direction: column;
}

#post-actividades .title-section1 {
    order: -1;
}

.item-slide-ventajas:hover .btn-design1.btn-design1-1 {
    color: #000 !important;
    background: #ffffff;
}

.item-slide-ventajas:hover .btn-design1.btn-design1-1:hover {
    background: #009c71;
    color: #fff !important;
}

.item-slide-servicios-custom {
    min-height: 350px;
    height: 100%;
}